.DropDownStyle
{
    border-width: 0;
    color: Blue;
    text-align: center;
}

.TdStyle
{
    font-family: &#24494;
    font-size: small;
    height: 50px;
    text-align: center;
}

.LinkStyle
{
    color: #8E4820;
    font-family: "微軟正黑體" , "新細明體";
    font-size: 10pt;
    line-height: 15pt;
    text-decoration: none;
}

.CosLinkStyle
{
    color: #300;
    font-family: "微軟正黑體" , "新細明體";
    font-size: 10pt;
    line-height: 15pt;
    text-decoration: none;
}

.ClassLinkStyle
{
    color: #5A1664;
    font-family: "微軟正黑體" , "新細明體";
    font-size: 10pt;
    line-height: 15pt;
    text-decoration: none;
}

.RoomLinkStyle
{
    color: #4F2811;
    font-family: "微軟正黑體" , "新細明體";
    font-size: 10pt;
    line-height: 15pt;
    text-decoration: none;
}

.TeaLinkStyle
{
    color: #0F3043;
    font-family: "微軟正黑體" , "新細明體";
    font-size: 10pt;
    line-height: 15pt;
    text-decoration: none;
}

.TextBoxStyle
{
    background-color: Transparent;
    border-width: 0;
    color: Blue;
}

.AjaxTabStrip .ajax__tab_tab
{
    background-color: #EAEAEA;
    font: "微軟正黑體" , "新細明體";
    font-size: 12px;
    height: 16px;
    padding: 4px;
    width: 105px;
}

.AjaxTabStrip .ajax__tab_hover .ajax__tab_tab
{
    font-weight: 700;
    text-decoration: underline;
}

.AjaxTabStrip .ajax__tab_active .ajax__tab_tab
{
    background-color: #C2E2ED;
    font-weight: 700;
}

.AjaxTabStrip .ajax__tab_body
{
    background-color: #fff;
    border: 1px solid #999;
    margin-right: 9px;
    margin-top: 0;
    padding: 8px;
}

.modalBackground
{
    background-color: Gray;
    filter: alpha(opacity=70);
    opacity: 0.7px;
}

.modalPopup
{
    background-color: #DBFFED;
    border-color: Gray;
    border-style: solid;
    border-width: 3px;
    padding: 3px;
}

.opStyle
{
    background-color: #00E600;
    color: #000;
    filter: alpha(opacity=10,finishopacity=100,style=1,startX=100,startY=100,finishX=10,finishY=10);
    font-family: "微軟正黑體" , "新細明體";
    font-size: large;
    text-align: center;
}
